Subject: bug#740: [devuan-dev] bug#740: xserver-xorg-core: keyboard/mouse lockup after switching VC1/2/3

From: Mark Hindley <[email-masked]>
Date: Fri, 3 Feb 2023 07:11:33 +0000

On Fri, Feb 03, 2023 at 09:05:27AM +1100, Ralph Ronnquist wrote:
> > I then downgraded both xorg packages back to daedalus version and confirmed
> > the issue did not occur under daedalus package versions.
> 
> That was good :)
> 
> > I then re-installed the newer testing versions of both xorg packages and
> > repeated the testing but was unable to reproduce the problem.
> 
> Hmm. That is very confusing! It almost sounds like something ended up
> differently in the device handling packages with the downgrad + upgrade.

I missed that.

Of course that does imply there was something on the first install that was the
cause. I suspect some internal state in elogind.

As rrq said, can you confirm if this is still reproducible now. If not, it is
going to be very hard to debug.

Thanks for you time and care.

Mark